GRE - Bug #2780

932659: User unable to attend the 5th mock test
08/04/2023 06:57 AM - saipriya CM

Status: Resolved Start date: 08/04/2023
Priority: Immediate Due date:
Assignee: selva QA % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor: Unclear / Missing / Incorrect product

Requirements

Description

Name: Yee Shaan

Email: danyeeshan@hotmail.com
Mobile: 65 97597240

Course: GRE Crash

Validity: 45 Days

Drupal: 932659

Welcome mail sent

Existing student.

Student is unable to attend the 5th mock test throws an error as per screenshot pls check

History

#1 - 08/05/2023 10:35 AM - selva QA
- Assignee changed from selva QA to ABHISHEK KUMAR

#2 - 08/07/2023 01:55 PM - ABHISHEK KUMAR
- Status changed from New to Resolved
- Assignee changed from ABHISHEK KUMAR to selva QA

- factor Unclear / Missing / Incorrect product Requirements added
